## python-hl7 0.2.1

=== debian/changelog ===
python-hl7 (0.2.1-1) unstable; urgency=low

  * New upstream release (0.2.1)
  * Correct empty lines in debian/copyright and use correct License short
    name (BSD-3-clause)

 -- John Paulett <john@paulett.org>  Tue, 30 Aug 2011 19:57:00 -0500

python-hl7 (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #633749)

 -- John Paulett <john@paulett.org>  Wed, 13 Jul 2011 07:32:39 -0500
