=== debian/control ===
Source: python-hl7
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: John Paulett <john@paulett.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools (>= 0.6b3-1~)
Standards-Version: 3.9.2
Homepage: https://github.com/johnpaulett/python-hl7/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-hl7/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-hl7/trunk/

Package: python-hl7
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python library for parsing HL7 messages
 HL7 is a communication protocol and message format for health care data. 
 It is the de-facto standard for transmitting data between clinical 
 information systems and between clinical devices. The version 2.x series, 
 which is often is a pipe delimited format is currently the most widely 
 accepted version of HL7 (version 3.0 is an XML-based format).
 python-hl7 currently only parses HL7 version 2.x messages into an easy 
 to access, list-based, data structure.
