## python-hl7 0.2.2

=== debian/changelog ===
python-hl7 (0.2.2-1) unstable; urgency=low

  * New upstream release (0.2.2)
  * Add dependency on python-pkg-resources (Closes: #645262)
  * Add man page for mllp_send (built from docs/mllp_send.rst)

 -- John Paulett <john@paulett.org>  Sat, 17 Dec 2011 11:22:24 -0600
