=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: python-hl7
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-pkg-resources
 Provides: ${python:Provides}
 Description: Python library for parsing HL7 messages
  HL7 is a communication protocol and message format for health care data.
