=== debian/watch ===
version=3
http://pypi.python.org/packages/source/h/hl7/ hl7-(.*)\.tar\.gz
