## python-hl7 0.3.2

=== debian/changelog ===
python-hl7 (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * Added myself to Uploaders
  * Take over package from Python Modules team into Debian Med team
    maintenance
  * cme fix dpkg-control
  * cme fix dpkg-copyright
  * Debhelper 9
  * debian/rules:
     - fix position of --with option
     - use buildsystem=pybuild
  * Add missing Build-Depends to successfully run tests

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 22:26:54 +0200
