=== debian/control ===
Source: python-hl7
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: John Paulett <john@paulett.org>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-setuptools,
               python-six,
               python-mock,
               python-unittest2
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-hl7/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-hl7/trunk/
Homepage: https://github.com/johnpaulett/python-hl7/

Package: python-hl7
Architecture: all
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-pkg-resources
Recommends: python-six,
            python-mock
Provides: ${python:Provides}
Description: Python library for parsing HL7 messages
 HL7 is a communication protocol and message format for health care data. 
 It is the de-facto standard for transmitting data between clinical 
 information systems and between clinical devices. The version 2.x series, 
 which is often is a pipe delimited format is currently the most widely 
 accepted version of HL7 (version 3.0 is an XML-based format).
 python-hl7 currently only parses HL7 version 2.x messages into an easy 
 to access, list-based, data structure.
