## python-hl7 0.3.3

=== debian/changelog ===
python-hl7 (0.3.3-4) unstable; urgency=medium

  * fix missing legacy method name in python-mock (thanks for the patch to
    Michael Fladischer <FladischerMichael@fladi.at>)
    Closes: #795584

 -- Andreas Tille <tille@debian.org>  Sat, 15 Aug 2015 20:16:55 +0200

python-hl7 (0.3.3-3) unstable; urgency=medium

  * Add missing ',' in Provides
    Closes: #791831

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2015 10:26:53 +0200

python-hl7 (0.3.3-2) unstable; urgency=medium

  * Enable upgrading form stable (+testing) by adding Breaks+Provides
    to python3-hl7
    Closes: #791831

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jul 2015 06:37:04 +0200

python-hl7 (0.3.3-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * Update copyright
  * Add python3 package
    Closes: #782942
  * Verified that package builds twice in a row
    Closes: #671220, #671251
  * script mllp_send will be shipped in python3-hl7 package and NEWS.Debian
    will inform users about this

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jul 2015 09:01:40 +0200
