=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
                python-setuptools,
                python-six,
                python-mock,
-               python-unittest2
+               python-unittest2,
+               python3,
+               python3-setuptools,
+               python3-six,
+               python3-mock
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-hl7/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-hl7/trunk/
@@ -19,7 +23,6 @@
 Package: python-hl7
 Architecture: all
 Depends: ${python:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          python-pkg-resources
 Recommends: python-six,
@@ -33,3 +36,24 @@
  accepted version of HL7 (version 3.0 is an XML-based format).
  python-hl7 currently only parses HL7 version 2.x messages into an easy 
  to access, list-based, data structure. 
+
+Package: python3-hl7
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-pkg-resources
+Recommends: python3-six,
+            python3-mock
+Breaks: python-hl7 (<= 0.3.2-1)
+Provides: ${python:Provides},
+          python-hl7
+Description: Python3 library for parsing HL7 messages
+ HL7 is a communication protocol and message format for health care data. 
+ It is the de-facto standard for transmitting data between clinical 
+ information systems and between clinical devices. The version 2.x series, 
+ which is often is a pipe delimited format is currently the most widely 
+ accepted version of HL7 (version 3.0 is an XML-based format).
+ python-hl7 currently only parses HL7 version 2.x messages into an easy 
+ to access, list-based, data structure.
+ .
+ This package contains the Python3 API.
