=== debian/watch ===
version=3
http://pypi.debian.net/hl7/ hl7-([.\d]+)\.tar\.gz

# https://pypi.python.org/pypi/hl7 .*/h/hl7/hl7-([.\d]+)\.tar\.gz
