## python-hl7 0.3.4

=== debian/changelog ===
python-hl7 (0.3.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Github seems more reliable than pypi.debian.net
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2017 09:14:18 +0200

python-hl7 (0.3.4-1) unstable; urgency=medium

  * new upstream version
  * cme fix dpkg-control
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2016 20:37:46 +0100
