=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python,
                python-setuptools,
@@ -15,9 +15,9 @@
                python3-setuptools,
                python3-six,
                python3-mock
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-hl7/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-hl7/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-hl7.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-hl7.git
 Homepage: https://github.com/johnpaulett/python-hl7/
 
 Package: python-hl7
