## python-hl7 0.4.1

=== debian/changelog ===
python-hl7 (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * rename debian/NEWS.Debian debian/NEWS (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 09:31:41 +0200

python-hl7 (0.3.4-4) unstable; urgency=medium

  * Drop Python2 support
    Closes: #937812
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in debian/watch.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 18:30:31 +0200

python-hl7 (0.3.4-3) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-python
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 11:34:59 +0200
