=== debian/watch ===
version=4

https://github.com/johnpaulett/python-hl7/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@

#https://pypi.debian.net/hl7/ hl7-([.\d]+)\.tar\.gz
