=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                python3,
                python3-setuptools,
                python3-six,
-               python3-mock
-Standards-Version: 4.5.0
+               python3-mock,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-hl7
 Vcs-Git: https://salsa.debian.org/med-team/python-hl7.git
 Homepage: https://github.com/johnpaulett/python-hl7/
