## python-hl7 0.4.5

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 SPHINXBUILD   = $(shell pwd)/env/bin/sphinx-build
 
 env: requirements.txt setup.py
-	test -f $(PYTHON) || virtualenv env
+	test -f $(PYTHON) || python3 -m venv env
 	$(PIP) install -U -r requirements.txt
 	$(PYTHON) setup.py develop
 
@@ -53,12 +53,12 @@
 BLACK_ARGS=--check
 endif
 format:
-	$(BIN)/isort -rc $(ISORT_ARGS) hl7 tests
+	$(BIN)/isort $(ISORT_ARGS) hl7 tests
 	$(BIN)/black $(BLACK_ARGS) hl7 tests
 .PHONY: isort
 
 upload:
 	rm -rf dist
 	$(PYTHON) setup.py sdist bdist_wheel
-	twine upload dist/*
+	$(BIN)/twine upload dist/*
 .PHONY: upload
