=== requirements.txt ===
# pip Requirements for developing python-hl7 (not required to use as a library)
tox==3.24.5
flake8==4.0.1
Sphinx==4.4.0
coverage==6.3.2
isort==5.10.1
black==22.3.0
twine==3.8.0
wheel==0.37.1
