=== debian/changelog ===
python-hl7 (0.4.5-3) unstable; urgency=medium

  * Drop Depends: python3-pkg-resources
    Closes: #1083648
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2024 08:26:02 +0100

python-hl7 (0.4.5-2) unstable; urgency=medium

  * Team Upload
  * use new dh-sequence-python3
  * remove extraneous old dependencies:
    * python3-mock
    * python3-six

  [ Andreas Tille ]
  * d/watch: create proper filename

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Jan 2024 16:54:43 +0100

python-hl7 (0.4.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 16:00:29 +0200
