=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
-               python3-six,
-               python3-mock,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-hl7
 Vcs-Git: https://salsa.debian.org/med-team/python-hl7.git
 Homepage: https://github.com/johnpaulett/python-hl7/
@@ -21,10 +19,7 @@
 Package: python3-hl7
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends},
-         python3-pkg-resources
-Recommends: python3-six,
-            python3-mock
+         ${misc:Depends}
 Provides: ${python:Provides},
           python-hl7
 Description: Python3 library for parsing HL7 messages
